Subject: Re: CCL:solvation no. from MD & MC

From: [email-masked] (Song Ling)
Date: Wed, 23 Feb 1994 22:48:33 -0800

I read Prof. Topper's comments with high interest (honestly I don't 
know where/when the discussion got started.  Just want to mention that
one might want to try several different random number generators in
the Monte Carlo calculations, to my knowledge there are some simple
(not tricky) statistical tests and some random number generators pass
some, others pass some different tests, hardly they pass a "global"
set of tests.  In trajectory calculations, the similar problems may
arise in generating the initial conditions (random number generators
are used).  Whether the initial conditions are chosen on the tori (or
the energy shell, say) only the phase space knows.  If the system is
not that chaotic, it will generally take a rather long to acheive the
so called ergodicity.  I remember what is quoted as said by Arnol'd:
The understanding of 4 dimensional phase space is beyond the present
mathematics.  (Sorry, forget the source, would appreciate if someone
let me know.)
Song Ling